Subject: Re: 6da Task Force

From: ECHO WANG <[email-masked]>
Date: Sun, 01 May 1994 18:26:46 -0400 (EDT)

Yungui,

	I guess I didn't make it clear enough for you.  When I said I 
probably won't be available for June, the reason is also relocating.  
I'll have to move out this house by the end of May.  When I finish my 
thesis (hopefully not long after May) I'm going to move out of MA.  And 
so far, I have no idea when that's gonna happen and how long it's 
going to take.  That's why I suggest you better find some other person, 
before I am available (if this person can't do the whole time).

Wang  Jing